body{
    font-family: 'Poppins', sans-serif;
}
.header{
    height: 600px;
    background-color: #F0FFF0;
    margin-bottom: 50px;
}
.navbar-nav li{
    margin: 5px;
    border: none;
    justify-content:space-between;
    
}
.nav-link{
    font-size: 17px;
    font-family:'Poppins' ;
    color:black!important;
}
.container{
    padding-bottom: 100px;
    width: 80%;
}

.signin{
    border: none;
    padding: 4px 20px 6px 20px;
    border-radius: 50px;
    color: white;
    background-color: #21B573;
    font-size: 15px;
}
.get-start{
    border: none;
    margin: 5px 4px 5px 0px;
    padding: 8px 30px 11px 30px;
    border-radius: 50px;
    color: white;
    background-color: #21B573;
    font-size: 15px;
}
.red-highlight{
    color: red;
}
.headline{
    font-weight: 700;
}
.green-highlight{
    color: #21B573;
}
h1,p{
    font-family:'Poppins', sans-serif;
}
.logo{
    width: 75%;
}
.icon-pic{
    margin: 10px;
    padding-top: 30px;
    padding-bottom: 10px;
    background-color: #f3fcf3;
}
.tasks{
    margin-top: 150px;
}

.icon-pic:hover{
    border-radius: 10px;
    box-shadow: 0 0 20px lightgray;
}
.online-course{
    font-weight: 700;
    padding-bottom: 2rem;
    margin-bottom: 50px;
}
.card{
    border-radius: 1rem;
    border: none;
    box-shadow: 0 0 10px lightgray;
}
.card img{
    padding: 1rem;
}
.footer_card{
    background-color: white;
    border: none;
    margin: 5px 10px 4px 10px;
}
.testimonial{
    padding-bottom: 50px;
    font-weight: 700;
}
.copyright-text{
    padding-top: 50px;
}
footer{
    color: white;
    background-color: #282531;
}
footer p{
    font-weight: 200;
    font-size: small;
}
footer .container{
    padding-top: 50px;
    padding-bottom: 50px;
}
.buy{
    border: none;
    margin: 5px 4px 5px 0px;
    padding: 8px 30px 11px 30px;
    border-radius: 50px;
    color: white;
    background-color: #21B573;
    font-size: 15px;
    
}
.input-form{
    padding-top: 50px;
}
